"""
OpenSees Type Annotation Package
================================

This package contains type annotations for various OpenSees commands, categorized by functional module:

- basic.pyi      - Basic model commands (model, node, mass, fix, etc.)
- elements.pyi   - Element commands (element)
- materials.pyi  - Material commands (uniaxialMaterial, nDMaterial, etc.)
- geometry.pyi   - Geometric transformation commands (geomTransf)
- sections.pyi   - Section commands (section)
- loads.pyi      - Load commands (timeSeries, pattern, load, etc.)
- analysis.pyi   - Analysis commands (constraints, numberer, system, etc.)
- recorders.pyi  - Recorder commands (recorder)
- utilities.pyi  - Utility commands (wipe, remove, get*, etc.)
"""

__all__ = [] 